VULNERABILITY AND RELEASE NOTIFICATION

Code42 has released versions 3.6.5 and 4.3.4 of the Code42 platform.

These upgrades resolve a privately reported vulnerability in the Code42 enterprise server and CrashPlan app. The vulnerability could allow remote code execution. This vulnerability affects all Code42 environments and is a critical upgrade to the Code42 platform. Please upgrade your environment as soon as possible.

Upgrade to Version 3.6.5

If your Code42 environment is on version 3.6.4.3 or earlier of CrashPlan PROe, please upgrade to version 3.6.5. This release includes an upgrade to the Code42 enterprise server and CrashPlan app..

For more details, please review the Code42 platform 3.6.5 release notes.

Upgrade to Version 4.3.4

If your Code42 environment is on version 4.3.3 or earlier of Code42 platform, please upgrade to version 4.3.4. Version 4.3.4 contains an upgrade to the Code42 enterprise server and CrashPlan app.

For more details, please review the Code42 platform 4.3.4 release notes.

Attention administrators utilizing the Code42 public cloud

If your on-premises master server connects to the Code42 public cloud, upgrade your Code42 environment to remain compliant with the Code42 public cloud version policy.

If you have any questions, we recommend that you contact our Code42 Customer Champion Team.

 

The Code42 Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk